/* Browser Resets */
.ccm-layout-wrapper a:active,
.flex-viewport a:active,
.ccm-layout-wrapper a:focus,
.flex-viewport a:focus  {outline: none;}
.ccm-layout,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;clear:both} 

/* FlexSlider Necessary Styles
*********************************/ 
.ccm-layout-wrapper .flex-viewport {margin: 0; padding: 0;}
.ccm-layout-wrapper .flex-viewport .ccm-layout > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the ccm-layout before the JS is loaded. Avoids image jumping */

.ccm-layout-wrapper .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .ccm-layout element */

html[xmlns] .ccm-layout {display: block;} 
* html .ccm-layout {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .ccm-layout > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.ccm-layout-wrapper .flex-viewport {margin: 0px;zoom: 1;}
.ccm-layout-wrapper .ccm-layout-wrapper{  position: relative;  }
.ccm-layout-wrapper .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.ccm-layout-wrapper .loading .flex-viewport {max-height: 300px;}
.ccm-layout-wrapper .flex-viewport .ccm-layout {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.ccm-layout-wrapper .flex-direction-nav a {width: 36px; height: 39px; margin: -20px 0 0; display: block; background: url(bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.ccm-layout-wrapper .flex-direction-nav .flex-next {background-position: 0 -39px; right: 0px;}
.ccm-layout-wrapper .flex-direction-nav .flex-prev {left: 0;}
.ccm-layout-wrapper .flex-viewport:hover .flex-next ,.ccm-layout-wrapper .flex-direction-nav .flex-next:hover{opacity: 1; right: 0;}
.ccm-layout-wrapper .flex-viewport:hover .flex-prev ,.ccm-layout-wrapper .flex-direction-nav .flex-prev:hover{opacity: 1; left: 0;}
.ccm-layout-wrapper .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.ccm-layout-wrapper .flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.ccm-layout-wrapper .flex-control-nav ul{list-style:none;padding:0;margin:0}
.ccm-layout-wrapper .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;list-style:none;}
.ccm-layout-wrapper .flex-control-nav li:first-child {margin: 0;}
.ccm-layout-wrapper .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.ccm-layout-wrapper .flex-control-nav li a:hover {background-position: 0 -13px;}
.ccm-layout-wrapper .flex-control-nav li a.flex-active {background-position: 0 -26px; cursor: default;}


.ccm-layout-wrapper .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.ccm-layout-wrapper .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.ccm-layout-wrapper .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.ccm-layout-wrapper .flex-control-thumbs img:hover {opacity: 1;}
.ccm-layout-wrapper .flex-control-thumbs .active {opacity: 1; cursor: default;}
